@charset "utf-8";
.index_top{
   height: 30px;
    width: 1000px;
    margin: 0px auto;
    line-height: 30px;
}
.index_top{
   height: 30px;
    width: 1000px;
    margin: 0px auto;
    line-height: 30px;
}
.index_top I{
   font-size: 12px;
    font-family: "微软雅黑";
    float: left;
    color: #999;
    font-style: normal;
    display: block;
}
.index_top SPAN{
   float: right;
    font-style: normal;
    display: block;
}
.index_top SPAN A{
   font-size: 12px;
    text-decoration: none;
    font-family: "Century Gothic", Arial;
    border-right: #eee 1px solid;
    float: left;
    color: #666;
    padding-left: 30px;
    padding-right: 10px;
}
.index_top SPAN A.yx{
   border-right: #ddd 1px solid;
    background: url(/images/yx.png) no-repeat left center;
    padding-right: 10px;
}
.index_top SPAN A.yy{
   background: url(/images/en.png) no-repeat left center;
}
.index_top SPAN A.cn{
   background: url(/images/cn.png) no-repeat left center;
}
.index_logo{
   height: 100px;
    width: 100%;
}
.index_logo .box_logo{
   height: 100px;
    width: 400px;
    float: left;
    display: block;
}
.index_logo .box_phone{
   height: 100px;
    background: url(/images/phone.png) no-repeat left center;
    float: right;
    text-align: left;
    padding-left: 60px;
}
.index_logo .box_phone SPAN{
   font-size: 14px;
    font-family: "微软雅黑";
    margin-top: 25px;
    color: #333;
    display: block;
}
.index_logo .box_phone P{
   font-size: 24px;
    font-family: "Century Gothic", Arial;
    font-weight: 900;
    color: #333;
    margin: 0px;
}
.index_title{
   height: 100px;
    width: 1000px;
    text-align: center;
    margin: 0px auto;
}
.index_title P{
   text-align: center;
    display: inline-block;
}
.index_title H1{
   font-size: 26px;
    margin-bottom: 10px;
    height: 30px;
    font-family: "微软雅黑";
    width: 1000px;
    background: url(/images/title_bg.png) no-repeat center 50%;
    margin-top: 20px;
    font-weight: 900;
    color: #333;
    text-align: center;
    display: block;
    line-height: 25px;
}
.index_title P{
   font-size: 12px;
    font-family: "微软雅黑";
    color: #888;
    margin: 0px;
}
.index_company{
   height: 280px;
    width: 485px;
}
.index_company .index_left{
   width: 195px;
    float: left;
}
.index_company .index_right{
   width: 245px;
    float: right;
    margin: 20px;
}
.index_company .index_right H3{
   font-size: 16px;
    font-family: "微软雅黑";
    color: #333;
    text-align: left;
    margin: 0px;
}
.index_company .index_right P{
   font-size: 12px;
    font-family: "Century Gothic", Arial;
    color: #999;
    text-align: left;
    margin: 0px;
    line-height: 2em;
}
.index_company .index_right .right_main{
   margin-top: 5px;
    text-align: left;
}
.index_company .index_right .right_main SPAN{
   font-size: 15px;
    font-family: "微软雅黑";
    color: #666;
    text-align: left;
    line-height: 2em;
}
.index_company .index_right .right_main A{
   font-size: 12px;
    text-decoration: none;
    border-top: #aaa 1px solid;
    height: 30px;
    font-family: "微软雅黑";
    border-right: #aaa 1px solid;
    width: 100px;
    background: #fff;
    margin-top: 10px;
    border-bottom: #aaa 1px solid;
    position: relative;
    float: right;
    color: #999;
    text-align: center;
    border-left: #aaa 1px solid;
    display: block;
    line-height: 30px;
    transition: all 0.3s;
}
.index_company .index_right .right_main A:hover{
   border-top: #0f6abd 1px solid;
    border-right: #0f6abd 1px solid;
    background: #0f6abd;
    border-bottom: #0f6abd 1px solid;
    color: #fff;
    border-left: #0f6abd 1px solid;
}
.index_news{
   height: 110px;
    width: 485px;
}
.index_news .news_left{
   height: 110px;
    width: 230px;
    float: left;
}
.index_news .news_right{
   height: 50px;
    width: 220px;
    margin-top: 35px;
    position: relative;
    float: right;
}
.index_news .news_right H3{
   font-size: 16px;
    font-family: "微软雅黑";
    color: #333;
    text-align: left;
    margin: 0px;
}
.index_news .news_right P{
   font-size: 12px;
    font-family: "Century Gothic", Arial;
    color: #999;
    text-align: left;
    margin: 0px;
    line-height: 2em;
}
.index_news .news_right A{
   font-size: 12px;
    text-decoration: none;
    border-top: #aaa 1px solid;
    height: 30px;
    font-family: "微软雅黑";
    border-right: #aaa 1px solid;
    width: 100px;
    background: #fff;
    right: 15px;
    margin-top: 26px;
    border-bottom: #aaa 1px solid;
    position: absolute;
    float: right;
    color: #999;
    text-align: center;
    border-left: #aaa 1px solid;
    display: block;
    line-height: 30px;
    top: -25px;
    transition: all 0.3s;
}
.index_news .news_right A:hover{
   border-top: #0f6abd 1px solid;
    border-right: #0f6abd 1px solid;
    background: #0f6abd;
    border-bottom: #0f6abd 1px solid;
    color: #fff;
    border-left: #0f6abd 1px solid;
}
.index_news .news_right A I{
   height: 100%;
    width: 0px;
    background: #0f6abd;
    position: absolute;
    left: 0px;
    z-index: -1;
    display: block;
    top: 0px;
    transition: all 0.3s;
}
.index_news .news_right A:hover I{
   width: 100%;
}
.index_footer{
   height: 50px;
    width: 1000px;
    margin: 0px auto;
}
.index_footer .fot_left{
   font-size: 14px;
    height: 50px;
    font-family: "微软雅黑";
    float: left;
    color: #aaa;
    display: block;
    line-height: 50px;
}
.index_footer .fot_left A{
   color: #aaa;
}
.index_footer .fot_right A{
   font-size: 14px;
    text-decoration: none;
    height: 50px;
    font-family: "微软雅黑";
    float: right;
    color: #aaa;
    margin-left: 15px;
    display: block;
    line-height: 50px;
}
